<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins__btn" kind="group">
    <compoundname>group_bsp_pins_btn</compoundname>
    <title>Button Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pins__btn_1ga66053f56ad1d1992e7059a8734d8de14" kind="define" prot="public" static="no">
        <name>CYBSP_SW2</name>
        <initializer>(P0_4)</initializer>
        <briefdescription>
<para>Switch 2; User Button 1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062S4/cybsp_types.h" bodystart="138" column="9" file="bsp/boards/psoc6/CY8CKIT-062S4/cybsp_types.h" line="138" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__btn_1ga719bfb6bb0a640a38d94febf75e45341" kind="define" prot="public" static="no">
        <name>CYBSP_USER_BTN1</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__btn_1ga66053f56ad1d1992e7059a8734d8de14">CYBSP_SW2</ref>)</initializer>
        <briefdescription>
<para>Switch 2; User Button 1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062S4/cybsp_types.h" bodystart="143" column="9" file="bsp/boards/psoc6/CY8CKIT-062S4/cybsp_types.h" line="143" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__btn_1ga72717d2a6e1a64352274dfb2e5649ee9" kind="define" prot="public" static="no">
        <name>CYBSP_USER_BTN</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__btn_1ga719bfb6bb0a640a38d94febf75e45341">CYBSP_USER_BTN1</ref>)</initializer>
        <briefdescription>
<para>Switch 2; User Button 1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062S4/cybsp_types.h" bodystart="147" column="9" file="bsp/boards/psoc6/CY8CKIT-062S4/cybsp_types.h" line="147" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>